package eu.eudat.models.data.project;

public class ProjectDMPEditorModel {
	private Project existProject;
	private String label;
	private String description;
	private String reference;

	public Project getExistProject() {
		return existProject;
	}
	public void setExistProject(Project existProject) {
		this.existProject = existProject;
	}

	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}

	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}

	public String getReference() {
		return reference;
	}

	public void setReference(String reference) {
		this.reference = reference;
	}
}
